View Single Post
Old 03-15-2011, 01:07 PM   #1 (permalink)
ceo2be
New Member
 
ceo2be's Avatar
 
Join Date: Apr 2007
Location: Houston, Tx
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 3
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default Unable to upgrade to OS 5, getting error...

Please Login to Remove!

Hi,

I followed the instruction posted in the sticky and tried to upgrade to OS5 on my tmo 8900, no data plan. I deleted the Vendor.xml file, then ran the loader.exe, later on I get an error saying "The blackberry Desktop software does not have blackberry device software for the device you have connected to the computer. Contact your wireless service provider or system administrator."

What am I doing wrong.

Thanks.
Offline   Reply With Quote